%define module_name App-CreateAcmeCPANListsImportModules
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/lcpan/Call.pm) perl(Cwd.pm) perl(Data/Dmp.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Slurper.pm) perl(File/Spec.pm) perl(HTML/Extract/CPANModules.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(LWP/UserAgent.pm) perl(Log/ger.pm) perl(POSIX.pm) perl(Perinci/Sub/Util.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.080
Release: alt1
Summary: Create Acme::CPANLists::Import::* modules
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-CreateAcmeCPANListsImportModules

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
SEE ALSO

    Acme::CPANLists

    Some Acme::CPANLists::Import::* modules which utilize this during
    building: Acme::CPANLists::Import::NEILB,
    Acme::CPANLists::Import::SHARYANTO, Acme::CPANLists::Import::RSAVAGE,
    Acme::CPANLists::Import, and so on.

    App::lcpan, lcpan, especially the related-mods subcommand.


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/A*

%changelog
* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.080-alt1
- regenerated from template by package builder

* Thu Aug 17 2017 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- regenerated from template by package builder

* Fri Jan 13 2017 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- regenerated from template by package builder

* Sat Nov 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Mon Jul 25 2016 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Sun Jul 03 2016 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

